(DATA "Cereal" 
:about "Breakfast Cereal data - a dataset describing seventy-seven commonly available breakfast cereals, based on the information available on the food label. The value -1 indicates missing data.

Data supplied by the American Statistical Association's Section on Statistical Graphics for their 1993 data analysis poster session. The data were made available by David Coleman, Alcoa Technology Center, to be analyzed by anyone who was interested, with the analysis presented as a poster at the Annual Meeting."

:TITLE "Breakfast Cereals"
 
:VARIABLES 
'("manufacturer" "type" "calories" "protein" "fat" "sodium" "fiber" "carbohydrates" "sugars" "shelf" "potassium" "vitaminerals")

:TYPES 
'("Category" "Category" "Numeric" "Numeric" "Numeric" "Numeric" "Numeric" "Numeric" "Numeric" "Category" "Numeric" "Numeric")
 
:LABELS 
'("100%_Bran" "100%_Natural" "All-Bran" "All-Bran_with_Extra_Fiber" "Almond_Delight" "Apple_Cinnamon_Cheerios" "Basic_4" "Bran_Chex" "Bran_Flakes" "Cap_n_Crunch" "Cheerios" "Cinnamon_Toast_Crunch" "Clusters" "Cocoa_Puffs" "Corn_Chex" "Corn_Flakes" "Corn_Pops" "Count_Chocula" "Cracklin_Oat_Bran" "Cream_of_Wheat_(Quick)" "Crispix" "Crispy_Wheat_&_Raisins" "Double_Chex" "Froot_Loops" "Frosted_Flakes" "Frosted_Mini-Wheats" "Fruit_&_Fibre_Dates_Walnuts_and_Oats" "Fruitful_Bran" "Fruity_Pebbles" "Golden_Crisp" "Golden_Grahams" "Grape_Nuts_Flakes" "Grape-Nuts" "Great_Grains_Pecan" "Honey_Graham_Ohs" "Honey_Nut_Cheerios" "Honey-comb" "Just_Right_Crunchy__Nuggets" "Just_Right_Fruit_&_Nut" "Kix" "Life" "Lucky_Charms" "Maypo" "Muesli_Raisins_Dates_&_Almonds" "Muesli_Raisins_Peaches_&_Pecans" "Muesliz_Crispy_Blend" "Multi-Grain_Cheerios" "Nut&Honey_Crunch" "Nutri-Grain_Almond-Raisin" "Nutri-grain_Wheat" "Oatmeal_Raisin_Crisp" "Post_Nat._Raisin_Bran" "Product_19" "Puffed_Rice" "Puffed_Wheat" "Quaker_Oat_Squares" "Quaker_Oatmeal" "Raisin_Bran" "Raisin_Nut_Bran" "Raisin_Squares" "Rice_Chex" "Rice_Krispies" "Shredded_Wheat" "Shredded_Wheat_n_Bran" "Shredded_Wheat_spoon_size" "Smacks" "Special_K" "Strawberry_Fruit_Wheats" "Total_Corn_Flakes" "Total_Raisin_Bran" "Total_Whole_Grain" "Triples" "Trix" "Wheat_Chex" "Wheaties" "Wheaties_Honey_Gold")
 
:DATA '("N" "C" 70 4 1 130 10 5 6 3 280 25 "Q" "C" 120 3 5 15 2 8 8 3 135 0 "K" "C" 70 4 1 260 9 7 5 3 320 25 "K" "C" 50 4 0 140 14 8 0 3 330 25 "R" "C" 110 2 2 200 1 14 8 3 -1 25 "G" "C" 110 2 2 180 1.5 10.5 10 1 70 25 "G" "C" 130 3 2 210 2 18 8 3 100 25 "R" "C" 90 2 1 200 4 15 6 1 125 25 "P" "C" 90 3 0 210 5 13 5 3 190 25 "Q" "C" 120 1 2 220 0 12 12 2 35 25 "G" "C" 110 6 2 290 2 17 1 1 105 25 "G" "C" 120 1 3 210 0 13 9 2 45 25 "G" "C" 110 3 2 140 2 13 7 3 105 25 "G" "C" 110 1 1 180 0 12 13 2 55 25 "R" "C" 110 2 0 280 0 22 3 1 25 25 "K" "C" 100 2 0 290 1 21 2 1 35 25 "K" "C" 110 1 0 90 1 13 12 2 20 25 "G" "C" 110 1 1 180 0 12 13 2 65 25 "K" "C" 110 3 3 140 4 10 7 3 160 25 "N" "H" 100 3 0 80 1 21 0 2 -1 0 "K" "C" 110 2 0 220 1 21 3 3 30 25 "G" "C" 100 2 1 140 2 11 10 3 120 25 "R" "C" 100 2 0 190 1 18 5 3 80 25 "K" "C" 110 2 1 125 1 11 13 2 30 25 "K" "C" 110 1 0 200 1 14 11 1 25 25 "K" "C" 100 3 0 0 3 14 7 2 100 25 "P" "C" 120 3 2 160 5 12 10 3 200 25 "K" "C" 120 3 0 240 5 14 12 3 190 25 "P" "C" 110 1 1 135 0 13 12 2 25 25 "P" "C" 100 2 0 45 0 11 15 1 40 25 "G" "C" 110 1 1 280 0 15 9 2 45 25 "P" "C" 100 3 1 140 3 15 5 3 85 25 "P" "C" 110 3 0 170 3 17 3 3 90 25 "P" "C" 120 3 3 75 3 13 4 3 100 25 "Q" "C" 120 1 2 220 1 12 11 2 45 25 "G" "C" 110 3 1 250 1.5 11.5 10 1 90 25 "P" "C" 110 1 0 180 0 14 11 1 35 25 "K" "C" 110 2 1 170 1 17 6 3 60 100 "K" "C" 140 3 1 170 2 20 9 3 95 100 "G" "C" 110 2 1 260 0 21 3 2 40 25 "Q" "C" 100 4 2 150 2 12 6 2 95 25 "G" "C" 110 2 1 180 0 12 12 2 55 25 "A" "H" 100 4 1 0 0 16 3 2 95 25 "R" "C" 150 4 3 95 3 16 11 3 170 25 "R" "C" 150 4 3 150 3 16 11 3 170 25 "K" "C" 160 3 2 150 3 17 13 3 160 25 "G" "C" 100 2 1 220 2 15 6 1 90 25 "K" "C" 120 2 1 190 0 15 9 2 40 25 "K" "C" 140 3 2 220 3 21 7 3 130 25 "K" "C" 90 3 0 170 3 18 2 3 90 25 "G" "C" 130 3 2 170 1.5 13.5 10 3 120 25 "P" "C" 120 3 1 200 6 11 14 3 260 25 "K" "C" 100 3 0 320 1 20 3 3 45 100 "Q" "C" 50 1 0 0 0 13 0 3 15 0 "Q" "C" 50 2 0 0 1 10 0 3 50 0 "Q" "C" 100 4 1 135 2 14 6 3 110 25 "Q" "H" 100 5 2 0 2.7 -1 -1 1 110 0 "K" "C" 120 3 1 210 5 14 12 2 240 25 "G" "C" 100 3 2 140 2.5 10.5 8 3 140 25 "K" "C" 90 2 0 0 2 15 6 3 110 25 "R" "C" 110 1 0 240 0 23 2 1 30 25 "K" "C" 110 2 0 290 0 22 3 1 35 25 "N" "C" 80 2 0 0 3 16 0 1 95 0 "N" "C" 90 3 0 0 4 19 0 1 140 0 "N" "C" 90 3 0 0 3 20 0 1 120 0 "K" "C" 110 2 1 70 1 9 15 2 40 25 "K" "C" 110 6 0 230 1 16 3 1 55 25 "N" "C" 90 2 0 15 3 15 5 2 90 25 "G" "C" 110 2 1 200 0 21 3 3 35 100 "G" "C" 140 3 1 190 4 15 14 3 230 100 "G" "C" 100 3 1 200 3 16 3 3 110 100 "G" "C" 110 2 1 250 0 21 3 3 60 25 "G" "C" 110 1 1 140 0 13 12 2 25 25 "R" "C" 100 3 1 230 3 17 3 1 115 25 "G" "C" 100 3 1 200 3 17 3 1 110 25 "G" "C" 110 2 1 200 1 16 8 1 60 25))